.card img{
  height: 400px;
}
.blog-box{

 font-size: 50em;
 color: blue;
}
.banner img{
max-width: 100%;
height: 20%;
display: block;
}
.jarallax{
  height: 700px;
}
.cont{
  margin-top: 1.5em;
}
.intro-info-content h1{
  position: absolute;
  top: 8em;
  left: 10em;
  color: yellow;
}
.navbar .navbar-nav .nav-link {
  color: #310202;
  font-size: 1.1em;
}
.navbar .navbar-nav .nav-link:hover{
  color: #771212;
}
.navbar-logo-centered .navbar-nav .nav-link{
  padding: .5em 1em;
}

.nav-item{
  margin-right: 5rem;
}

#nav{
  height: 3em;;
}
#nav_link{
 
  color: #777EBE;
  font-weight: 500;
}

#nav_link:hover{
  color: #C9CB4B;;

  border-bottom: 3px solid #777EBE;
  border-bottom-style: inset;
  border-radius: 50%;
}
#nav{
  height: 3rem;
}
#trip{
  text-decoration: none;
}